Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查詢訂單簿
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v4/prediction/tokens/{token_id}/order_book
import requests url = "https://api.dexbuilder.com/api/v4/prediction/tokens/{token_id}/order_book" response = requests.get(url) print(response.text)
{ "condition_id": "<string>", "token_id": "<string>", "timestamp": 123, "hash": "<string>", "bids": [ { "price": "<string>", "size": "<string>" } ], "asks": [ { "price": "<string>", "size": "<string>" } ], "min_order_size": "<string>", "tick_size": "<string>", "neg_risk": true, "last_trade_price": "<string>" }
{ "label": "INVALID_ARGUMENT", "message": "invalid request" }
1 <= x <= 100
請求成功
市場訂單簿回應。
訂單簿來源快照時間,Unix 毫秒;無可靠來源時為 null。
來源完整快照的 Hash;無可靠來源時為 null。
Show child attributes